<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<WindowTemplate>
<Name>summary</Name>
<WindowId>summary</WindowId>
<TitleWidth>0</TitleWidth>
<TitleHeight>0</TitleHeight>
<Width>0</Width>
<Height>0</Height>
</WindowTemplate>
</Root_Element>